import { ComponentProps } from "react"

type Props = ComponentProps<"svg">

const AssignIcon = ({ ...props }: Props) => {
    return (
        <svg width="16" height="11" viewBox="0 0 16 11" fill="none" xmlns="http://www.w3.org/2000/svg" {...props}>
            <path d="M10.6914 5.35681C11.9548 5.35681 12.9937 4.25061 12.9937 2.84118C12.9937 1.47107 11.9492 0.376099 10.6914 0.376099C9.43921 0.376099 8.38916 1.4823 8.39477 2.8468C8.40039 4.25061 9.42798 5.35681 10.6914 5.35681ZM4.16089 5.48596C5.26147 5.48596 6.15991 4.51452 6.15991 3.2904C6.15991 2.09436 5.25024 1.14538 4.16089 1.14538C3.07153 1.14538 2.15625 2.10559 2.15625 3.29602C2.16186 4.51452 3.0603 5.48596 4.16089 5.48596ZM1.11743 10.6239H5.2334C4.6101 9.74793 5.17163 8.06333 6.5249 6.974C5.92407 6.60339 5.11548 6.32824 4.16089 6.32824C1.69018 6.32824 0 8.14763 0 9.61873C0 10.2533 0.286377 10.6239 1.11743 10.6239ZM7.23803 10.6239H14.1448C15.1387 10.6239 15.47 10.2982 15.47 9.74233C15.47 8.30483 13.6057 6.33947 10.6914 6.33947C7.78271 6.33947 5.91284 8.30483 5.91284 9.74233C5.91284 10.2982 6.24414 10.6239 7.23803 10.6239Z" fill="#37352F" fillOpacity="0.45" />
        </svg>

    )
}

export default AssignIcon